JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces | Enumerations
juce_FirstOrderTPTFilter.h File Reference

## Classes
class | juce::dsp::FirstOrderTPTFilter< SampleType >
| A first order filter class using the TPT (Topology-Preserving Transform) structure. More...

## Namespaces
namespace | juce
namespace | juce::dsp

## Enumerations
enum class | juce::dsp::FirstOrderTPTFilterType { juce::dsp::lowpass , juce::dsp::highpass , juce::dsp::allpass }